Simple Add Pages or Posts <= 1.6 - CSRF

2019-06-22T00:00:00
ID WPVDB-ID:9378
Type wpvulndb
Reporter wpvulndb
Modified 2019-11-27T00:00:00

Description

WordPress Vulnerability - Simple Add Pages or Posts <= 1.6 - CSRF